/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Base Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400");

/*--------------------------------------------------------------
# Style
--------------------------------------------------------------*/
h1, #main-content h1{
    font-weight: bold;
	text-transform:uppercase!important;
	line-height: 1.4em;
	color: inherit;
}
h2, #main-content h2,
h3 ,#main-content h3{
    font-weight: bold;
	text-transform:uppercase!important;
	line-height: 1.1em;
}
h1, #main-content h1,
h2, #main-content h2{
	font-size: 30px ;
	padding-bottom: 0.2em;
}
.h2, #main-content .h2{
	line-height: 1.1em;
	color: inherit;
}
h3, #main-content h3{
	font-size: 25px;
	line-height: 1.1em;
	color: inherit;
}
h4, #main-content h4 {
    font-weight: 600;
	font-size: 20px;
	line-height:1.2em;
	color: inherit;
}
h5, #main-content h5 {
	font-weight:600;
	font-size: 16px;
	line-height:1.2em;
	color: inherit;
}
h6, #main-content h6{
	font-weight:600;
	font-size:16px;
	line-height: inherit;
	color: inherit;
}
.transform-uppercase{text-transform:uppercase;}

.oo_font_red, #main-content .oo_font_red{
	color:#e2211c !important;
}
.oo_font_white, #main-content .oo_font_white{
	color:#ffffff !important;
}
.oo_font_black, #main-content .oo_font_black{
	color:#000000 !important;
}
.oo_font_blue, #main-content .oo_font_blue{
	color:#39a1db !important;
}

.oo-list >div >ul {
  list-style: none;
  padding: 0;
}
.oo-list >div >ul >li {
  padding-left: 1.3em;
}
.oo-list >div >ul >li:before {
	content: "\f058"; /* FontAwesome Unicode */
	color : #e2211c;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}
.oo-list >div ul{
	padding-bottom:0;
}
.oo-list-cross{
	
}
.oo-list-cross >div >ul {
  list-style: none;
  padding: 0;
}
.oo-list-cross >div >ul >li {
  padding-left: 1.3em;
}
.oo-list-cross >div >ul >li:before {
	content: "\f057"; /* FontAwesome Unicode */
	color : #e2211c;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}
.oo-list-cross >div ul{
	padding-bottom:0;
}

.et_divi_100_custom_back_to_top .et_pb_scroll_top {
	background-color:#e2211c;
}
/*--------------------------------------------------------------
# FIN styles
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# button
--------------------------------------------------------------*/

body .et_pb_bg_layout_light.et_pb_button:hover, body .et_pb_bg_layout_light .et_pb_button:hover, body .et_pb_button:hover{
	color:#e02b20 ;
}
.btn-inline .et_pb_button_module_wrapper{
	display:inline-block;
	margin:0 5px;
}
.et_pb_bg_layout_light .et_pb_button.btn-reverse,
body .et_pb_bg_layout_light .et_pb_button.btn-reverse,
.et_pb_button.btn-reverse {
	background-color: transparent;
    border-color: #e02b20;
	color:#e02b20 !important;
}
.et_pb_bg_layout_light .et_pb_button.btn-reverse:hover,
body .et_pb_bg_layout_light .et_pb_button.btn-reverse:hover,
.et_pb_button.btn-reverse:hover {
	color: #ffffff !important;
    background-color: #e02b20 !important;
    border-color: #e02b20 !important;
}
/*--------------------------------------------------------------
# FIN button
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Form form-meet-us
--------------------------------------------------------------*/
.form-meet-us input[type=tel], .form-meet-us input[type=email], .form-meet-us input[type=text], .form-meet-us select, .form-meet-us textarea {
    width:100%;
}
.form-meet-us input.text, .form-meet-us input.title, .form-meet-us input[type=email], .form-meet-us input[type=password], .form-meet-us input[type=tel], .form-meet-us input[type=text], .form-meet-us select, .form-meet-us textarea {
    background-color: transparent;
    border: 1px solid #ffffff;
    padding: 10px;
    color: #ffffff;
    border-radius: 0;
}	
.form-meet-us ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1; /* Firefox */
}
.form-meet-us :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
}
.form-meet-us ::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff;
}
.form-meet-us .et_pb_button{
	margin-top:10px;
	float: right;
}
.form-meet-us .et_pb_button{
    border-width: 1px!important;
    border-color: #e02b20;	
	color:#e02b20;
	border-radius: 0px;
}
.form-meet-us .et_pb_button:hover{
    border-width: 1px!important;
    border-color: #e02b20;	
	color:#e02b20;
	background-color: hsla(0,0%,100%,.2);
}

.form-meet-us-page input[type=tel], .form-meet-us-page input[type=email], .form-meet-us-page input[type=text], .form-meet-us-page select, .form-meet-us-page textarea {
    width:100%;
}
.form-meet-us-page input.text, .form-meet-us-page input.title, .form-meet-us-page input[type=email], .form-meet-us-page input[type=password], .form-meet-us-page input[type=tel], .form-meet-us-page input[type=text], .form-meet-us-page select, .form-meet-us-page textarea {
    background-color: transparent;
    border: 1px solid #000000;
    padding: 10px;
    color: #373737;
    border-radius: 0;
}	
.form-meet-us-page ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #373737;
  opacity: 1; /* Firefox */
}
.form-meet-us-page :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #373737;
}
.form-meet-us-page ::-ms-input-placeholder { /* Microsoft Edge */
  color: #373737;
}
.form-meet-us-page .et_pb_button{
	margin-top:10px;
	/*float: right;*/
}
.form-meet-us-page .et_pb_button{
	/* by theme*/
}
.form-meet-us-page .et_pb_button:hover{
	/* by theme*/
}
/*--------------------------------------------------------------
# Fin form-meet-us
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# form-newsletter-inline
--------------------------------------------------------------*/

.form-newsletter-inline input[type=tel], .form-newsletter-inline input[type=email], .form-newsletter-inline input[type=text], .form-newsletter-inline select, .form-newsletter-inline textarea {
    width:60%;
}
.form-newsletter-inline input.text, .form-newsletter-inline input.title, .form-newsletter-inline input[type=email], .form-newsletter-inline input[type=password], .form-newsletter-inline input[type=tel], .form-newsletter-inline input[type=text], .form-newsletter-inline select, .form-newsletter-inline textarea {
    background-color: transparent;
    border: 1px solid #ffffff;
    padding: 10px;
    color: #ffffff;
    border-radius: 0;
}	

.form-newsletter-inline ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1; /* Firefox */
}
.form-newsletter-inline :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
}
.form-newsletter-inline ::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff;
}
.form-newsletter-inline span.wpcf7-not-valid-tip { display:none;}

.form-newsletter-inline .wpcf7 form .wpcf7-response-output {
    margin: 0 0.5em 1em;
}

.form-newsletter-inline .et_pb_button{
    border-width: 1px!important;
    border-color: #e02b20;	
	top: 0.05em;
	color:#e02b20;
	border-radius: 0px;
}
.form-newsletter-inline .et_pb_button:hover{
    border-width: 1px!important;
    border-color: #e02b20;	
	color:#e02b20;
	background-color: hsla(0,0%,100%,.2);
}

/*--------------------------------------------------------------
# Fin form-newsletter-inline
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Menu 
--------------------------------------------------------------*/
.et-menu li.current_page_item  a{
	color:#000000;
}
/*--------------------------------------------------------------
# fin Menu
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Menu Contact
--------------------------------------------------------------*/

.et-menu-nav .menu-contact a{
        border: 2px solid #e02b20;
	    background-color: #e02b20;
	    color : #ffffff;
        padding: 11px 11px !important;
        margin: 21px 0;
	    border-radius: 3px;
}
.et-menu-nav .menu-contact a:hover{
        border: 2px solid #e02b20;
        background-color: transparent;
        opacity:1;
        color:#e02b20;
        padding: 11px 11px !important;
        margin: 21px 0;
}
/*--------------------------------------------------------------
# Fin Menu Contact
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Menu Accès rapide
--------------------------------------------------------------*/
#menu-acces-rapide li{
    display: block;
    width: 100%;
    margin-top: 0px;	
}
/*--------------------------------------------------------------
# Fin Menu 
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Form oo-adresse
--------------------------------------------------------------*/

.oo-horaire>div p,
.oo-adresse>div p,
.oo-phone>div p,
.oo-email>div p
{
	display:initial;
}
.oo-horaire>div,
.oo-adresse>div,
.oo-phone>div,
.oo-email>div
{
  padding-left: 1.5em;
}
.oo-horaire>div:before {
	content: "\f017"; /* FontAwesome Unicode */
	color : #ffffff;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}
.oo-adresse>div:before {
	content: "\f3c5"; /* FontAwesome Unicode */
	color : #ffffff;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}

.oo-phone>div:before {
	content: "\f095"; /* FontAwesome Unicode */
	color : #ffffff;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}
.oo-email>div:before {
	content: "\f0e0"; /* FontAwesome Unicode */
	color : #ffffff;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}
.footer_social .fab{padding:5px}
/*--------------------------------------------------------------
# Fin oo-adresse
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Form oo-adresse-contact
--------------------------------------------------------------*/

.oo-horaire-contact>div p,
.oo-adresse-contact>div p,
.oo-phone-contact>div p,
.oo-email-contact>div p
{
	display:initial;
}
.oo-horaire-contact>div,
.oo-adresse-contact>div,
.oo-phone-contact>div,
.oo-email-contact>div
{
  padding-left: 1.5em;
}
.oo-horaire-contact>div:before {
	content: "\f017"; /* FontAwesome Unicode */
	color : #666;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}
.oo-adresse-contact>div:before {
	content: "\f3c5"; /* FontAwesome Unicode */
	color : #666;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}

.oo-phone-contact>div:before {
	content: "\f095"; /* FontAwesome Unicode */
	color : #666;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}
.oo-email-contact>div:before {
	content: "\f0e0"; /* FontAwesome Unicode */
	color : #666;
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.6em; /* same as padding-left set on li */
	width: 1.6em; /* same as padding-left set on li */
}
/*--------------------------------------------------------------
# Fin oo-adresse-contact
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Portfolio filer gallery
--------------------------------------------------------------*/
.portfolio_wrapper ul li.active {
    background-color: #e6eef5 !important;
    color: #000 !important;
    border-radius: 30px;
    text-transform:uppercase;
    font-weight:normal;
    letter-spacing:0.15em
}

.portfolio_wrapper ul li {
    background-color: transparent;
    color: #868686 !important;
    border-radius: 30px;
    text-transform:uppercase;
    font-weight:normal;
    letter-spacing:0.15em;
    padding: 2px 9px;
}
@media only screen and (min-width: 1000px) {
.portfolio_wrapper ul li:hover {
    background-color: #e6eef5 !important;
    color: #000 !important;
}
}

.pf_with_filter .portfolio_wrapper > div{
	padding-bottom:2vh !important;
}

.portfolio_wrapper .filtr-container .img-box figure{
	background-color:#e6eef5;
}

.portfolio_wrapper .pf_custom_text{
	margin-bottom: 1vh !important;
	padding: 0 15vw;
}
@media (max-width: 982px){
.portfolio_wrapper .pf_custom_text{
	padding: 0 10vh;
}
}
/*--------------------------------------------------------------
# Fin Portfolio filer gallery
--------------------------------------------------------------*/

